﻿@charset "utf-8";

/* list.html */

.pc-none{ 
    display: none;
}

@media screen and (max-width: 767px){
.pc-none{ 
    display: block;
}
}

@media screen and (max-width: 767px){
.sp-none{ 
    display: none;
}
}

@media screen and (max-width: 767px){
#content-body-wrapper .hdg-level1 {
    margin-top: 74px !important;
}
}  

.hanrei-outer{
  width: 295px;
  margin: 0 0 0 auto;
}

@media screen and (max-width: 767px){
.hanrei-outer{
  width: 263px;
}
}

.hanrei-outer p{
   border: 2px solid gray;
   padding: 5px 9px;
}

.table-wrap{
   transform: scale(1, -1); 
   overflow-x: auto;
}

&::-webkit-scrollbar { 
height:10px;/*バーの太さ*/ 
}
&::-webkit-scrollbar-track { 
background:#fff;/*バーの背景色*/
} 
&::-webkit-scrollbar-thumb { 
background:#9d9b9b;/*バーの色*/ 
}

#content-body-wrapper .tbl-type07-v2 th{
   vertical-align: middle !important;
}

#content-body-wrapper .tbl-type07-v2 tr th:first-child{
   font-weight: bold !important;
}

.list-table table th,
.list-table table td,{
    white-space: nowrap !important;
}

.list-table table th{
    font-size: 100% !important;
}

.list-table table th.text-a-c{
    width: 115px !important;
    text-align: center !important;
    vertical-align: middle !important;
}

.list-table table th.kotei{
    position: sticky;
    left: 0;
    z-index: 10;
}

.list-table table thead th:first-child{
    width: 200px !important;
    z-index: 100;
    position: sticky;
    left: 0;
    z-index: 20;
}

@media screen and (max-width: 767px){
.list-table table thead th:first-child{
    width: 170px !important;
}
}

.list-table table thead th.ttl{
    position: unset;
}

.list-table table td{
    vertical-align: middle !important;
    text-align: center !important;
}

#content-body-wrapper .tbl-type07-v2 thead th.shoshiki{
    width: 9% !important;
}

@media screen and (max-width: 767px){
#content-body-wrapper .tbl-type07-v2 thead th.shoshiki{
    width: 136px !important;
}
}

#content-body-wrapper .tbl-type07-v2 thead th.file{
    width: 5% !important;
}

@media screen and (max-width: 767px){
#content-body-wrapper .tbl-type07-v2 thead th.file{
    width: 95px !important;
}
}

#content-body-wrapper .list-table .tbl-type07-v2{
min-width: 2500px !important;
}

@media screen and (max-width: 767px){
#content-body-wrapper .list-table .tbl-type07-v2{
min-width: 1800px !important;
}
}

ul{
    margin-top: 10px;
}